[Desktop Entry]
Name=KAudioCreator

GenericName=CD Ripper

Comment=Frontend for audio file creation

MimeType=
Exec=kaudiocreator
Icon=kaudiocreator
Path=
Type=Application
Terminal=false
Categories=Qt;TDE;AudioVideo;Audio;
X-DocPath=kaudiocreator/index.html
